@charset "UTF-8";
/* ランキング */
/* 
viewport幅（最大幅想定）
スマホ表示  640px想定
PC表示 1400px想定
デザインの最大幅によって適宜vwの調整が必要です。

*/
/* 履歴商品用 */
#msmt_history .item-wrap {
  border-width: 0;
}

#wrap.base {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  #wrap.base {
    max-width: none;
    width: 100% !important;
  }
}
#wrap.base img {
  vertical-align: bottom;
  max-width: 100%;
  width: auto;
}
#wrap.base ul, #wrap.base ol {
  list-style-position: outside;
}
#wrap.base ul li, #wrap.base ol li {
  list-style-type: none;
}
#wrap.base h2, #wrap.base h3, #wrap.base h4, #wrap.base h5 {
  text-align: center;
}
#wrap.base p, #wrap.base li {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',Meiryo,sans-serif;
}
#wrap.base area {
  outline: none;
}
#wrap.base a {
  outline: none;
}
#wrap.base a:hover {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base a:hover > img, #wrap.base a:hover > div, #wrap.base a:hover > p, #wrap.base a:hover > span {
    opacity: .6;
  }
}
#wrap.base button {
  text-indent: 100%;
  overflow: hidden;
  border: none;
  white-space: nowrap;
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: rgba(255, 255, 255, 0);
  cursor: pointer;
  outline: none;
}
#wrap.base button:hover {
  opacity: .6;
}
#wrap.base .list-ttl-area-l, #wrap.base .list-ttl-area-c {
  background-image: none;
}
#wrap.base .list-ttl-area-btm div {
  background-image: none;
}
#wrap.base #crumbs ul {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 7px;
}
@media only screen and (max-width: 767px) {
  #wrap.base #crumbs {
    padding-bottom: 2px;
  }
  #wrap.base #crumbs li {
    color: #333;
  }
  #wrap.base #crumbs li a {
    color: #333;
  }
}
#wrap.base .to-pagetop {
  max-width: 1400px;
  clear: both;
  /*margin-right: 15px;*/
  margin: 0 auto !important;
  text-align: right;
  /*padding: 0 0 0 1.5em !important;*/
  padding: 0 !important;
  background-image: none;
  box-sizing: border-box;
  font-size: 11px;
  font-size: 3.4375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .to-pagetop {
    font-size: 14px;
    font-size: 1vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .to-pagetop {
    font-size: 14px;
  }
}
#wrap.base .to-pagetop a {
  display: inline-block;
  text-decoration: underline;
  color: #010101;
  background: url(../office_ranking2_index_images/arrow_top.png) right center no-repeat;
  background-size: auto 100%;
  padding-right: 1.5em;
}
#wrap.base .to-pagetop a:hover {
  text-decoration: none;
}
#wrap.base .to-pagetop.active {
  display: block;
}
#wrap.base .back-to-top {
  clear: both;
  display: block;
  width: 100%;
  margin: 70px auto 20px;
  padding: 15px 1em;
  border-top: 1px solid #CCC;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  #wrap.base .back-to-top {
    margin-top: 70px;
    margin-bottom: 0;
    width: 100%;
  }
}
#wrap.base .back-to-top a {
  color: #000;
}
#wrap.base .back-to-top li, #wrap.base .back-to-top p {
  font-size: 11px;
  font-size: 3.4375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .back-to-top li, #wrap.base .back-to-top p {
    font-size: 14px;
    font-size: 1vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .back-to-top li, #wrap.base .back-to-top p {
    font-size: 14px;
  }
}
#wrap.base .back-to-top ul {
  float: none;
}
#wrap.base .back-to-top li {
  background-image: url(../office_ranking2_index_images/arrow_back.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  /*background-image: none;*/
  padding: 0 0 0 1.5em;
  /*padding: 0;*/
  margin-top: 1em;
}
#wrap.base .back-to-top .to-pagetop {
  float: none;
  clear: none;
  margin-bottom: 2em !important;
  margin-right: auto !important;
}
@media only screen and (min-width: 768px) {
  #wrap.base .back-to-top .to-pagetop {
    float: right;
    margin-top: 1em !important;
  }
}
#wrap.base .sec {
  margin: 0 auto;
  clear: both;
  max-width: 640px;
  width: 100%;
  box-sizing: border-box;
}
#wrap.base .sec.ranking {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 0;
  pointer-events: auto;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec {
    max-width: none;
  }
}
#wrap.base .sec:not(.main) {
  margin-top: 14.0625vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec:not(.main) {
    margin-top: 5.7142857143vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .sec:not(.main) {
    margin-top: 40px;
  }
}
#wrap.base .sec div, #wrap.base .sec p, #wrap.base .sec ul, #wrap.base .sec ol, #wrap.base .sec li, #wrap.base .sec dl, #wrap.base .sec dt, #wrap.base .sec dd, #wrap.base .sec table, #wrap.base .sec th, #wrap.base .sec td, #wrap.base .sec h2, #wrap.base .sec h3, #wrap.base .sec h4, #wrap.base .sec h5 {
  padding: 0;
  margin: 0 auto;
  vertical-align: bottom;
  line-height: 1;
  color: #333;
}
#wrap.base .sec p, #wrap.base .sec li {
  font-size: 3.75vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec p, #wrap.base .sec li {
    font-size: 1.1428571429vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .sec p, #wrap.base .sec li {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec img {
    display: none;
  }
  #wrap.base .sec img:nth-of-type(1):nth-last-of-type(1) {
    display: inline-block;
  }
}
#wrap.base .sec img + img {
  display: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec img + img {
    display: inline-block;
  }
}
#wrap.base .sec a {
  color: #333;
}
#wrap.base .sec h3, #wrap.base .sec h4, #wrap.base .sec h5 {
  width: 100%;
}
#wrap.base .sec .linkTxt {
  display: flex;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
}
#wrap.base .sec .linkTxt > span {
  display: block;
  margin: 0 auto;
  text-align: center;
}
#wrap.base .sec + .to-pagetop {
  margin-top: 3.75vw !important;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec + .to-pagetop {
    margin-top: 1.7142857143vw !important;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .sec + .to-pagetop {
    margin-top: 24px;
  }
}

/* main */
#wrap.base .main {
  width: 100%;
  max-width: 640px;
}
@media only screen and (min-width: 768px) {
  #wrap.base .main {
    max-width: 1400px;
  }
}
#wrap.base .main h2 {
  text-align: center;
}

#wrap.base .main-txt {
	font-size: 1.35em;
	padding:2em 0 0 !important;
	text-align:center;
}
@media only screen and (min-width: 768px) {
	#wrap.base .main-txt {
		font-size: 26px;
		padding:1.5em 0 0 !important;
		text-align:center;
	}
}

/* .ranking */
#wrap.base .ranking h3 > span {
  display: inline-flex;
  align-items: center;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  height: 16.875vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking h3 > span {
    max-height: 78px;
    height: 5.5714285714vw;
    border-top-width: 2px;
    border-bottom-width: 2px;
  }
}
#wrap.base .ranking h3 > span > span {
  font-size: 6.40625vw;
  padding: 0 .5em;
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking h3 > span > span {
    font-size: 2.5714285714vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking h3 > span > span {
    font-size: 36px;
  }
}

#wrap.base .sec .entry .comingSoon {
position: absolute;
top: 0;
left: 0;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
}
#wrap.base .sec .entry .comingSoon > p {
display: flex;
align-items: center;
justify-content: center;
width: 96%;
height: 92%;
background-color: rgba(119, 119, 119, 0.8);
text-align: center;
color: #fff;
font-size: 4.5333333333vw;
font-weight: bold;
line-height: 1.5;
}


#wrap.base .ranking .rankingList {
  display: flex;
  align-items: flex-start;
  justify-content:center;
  flex-wrap: wrap;
  margin-top: 12.5vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList {
    margin-top: 5.7142857143vw;
    width: 100%;
    max-width: 1400px;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList {
    margin-top: 70px;
  }
}
#wrap.base .ranking .rankingList .item .rank {
  text-align: center;
  max-height: 40px;
  height: 6.25vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item .rank {
    height: 2.8571428571vw;
  }
}
#wrap.base .ranking .rankingList .item .rank img {
  width: auto;
  height: 100%;
}
#wrap.base .ranking .rankingList .item .itemImg {
  box-sizing: border-box;
  border: 1px solid #cccccc;
  width: 100%;
}
#wrap.base .ranking .rankingList .item .itemImg img {
  vertical-align: top;
}
#wrap.base .ranking .rankingList .item .itemContents {
  display: flex;
}

/*#wrap.base .ranking .rankingList .item_1 .itemContents {
  display: block;
}*/

#wrap.base .ranking .rankingList .item .itemName {
  line-height: 1.6;
}
#wrap.base .ranking .rankingList .item .itemCopy {
  line-height: 1.6;
  font-weight: bold;
  font-size: 3.75vw;
}
#wrap.base .ranking .rankingList .item .itemPrice {
  line-height: 1.6;
}
#wrap.base .ranking .rankingList .item .itemStar {
  margin-top: 1.5625vw;
  vertical-align: bottom;
}
#wrap.base .ranking .rankingList .item .itemStar span {
  display: inline-block;
  vertical-align: bottom;
}
#wrap.base .ranking .rankingList .item .itemStar span.stars {
  height: 4.375vw;
  width: auto;
  overflow: hidden;
  background: url("../office_ranking2_index_images/star_0.png") center center no-repeat;
  background-size: auto 100%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item .itemStar span.stars {
    height: 1.4285714286vw;
    max-height: 20px;
  }
}
#wrap.base .ranking .rankingList .item .itemStar span.stars > span {
  height: inherit;
  overflow: hidden;
  vertical-align: top;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item .itemStar span.stars > span {
    text-align: center;
    margin-left: 0;
    max-height: 20px;
  }
}
#wrap.base .ranking .rankingList .item .itemStar span.stars > span img {
  width: auto;
  max-width: none;
  height: 100%;
  vertical-align: top;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item .itemStar span.stars + span {
    line-height: 1;
    margin-left: .5em;
  }
}
#wrap.base .ranking .rankingList .item .itemSpec {
  background-color: #f1f1f1;
  box-sizing: border-box;
  padding: 3.125vw 2.8125vw;
  margin-top: 1.5625vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item .itemSpec {
    padding: 1.1428571429vw 1.2857142857vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item .itemSpec {
    padding: 16px 18px;
  }
}
#wrap.base .ranking .rankingList .item .itemSpec p {
  text-align: left;
  font-size: 3.125vw;
  line-height: 1.7;
}
#wrap.base .ranking .rankingList .item:not(.item_1) {
  width: 50%;
  margin-top: 6.25vw;
  margin-left: 0;
  margin-right: 0;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) {
    width: 28%;
    margin-top: 5.7142857143vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) {
    margin-top: 80px;
  }
}
#wrap.base .ranking .rankingList .item:not(.item_1) .itemContents {
  align-items: flex-start;
  flex-wrap: wrap;
  width: 90.625%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemContents {
    width: 88.5714285714%;
  }
}
#wrap.base .ranking .rankingList .item:not(.item_1) .itemImg {
  margin-top: 1.5625vw;
}
/*#wrap.base .ranking .rankingList .item .itemImg {
  margin-top: 1.5625vw;
}*/
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemImg {
    margin-top: 1.2857142857vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemImg {
    margin-top: 18px;
  }
}
#wrap.base .ranking .rankingList .item:not(.item_1) .itemCopy {
  margin-top: 1.5625vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemCopy {
    font-size: 1.1428571429vw;
    margin-top: 0.8571428571vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemCopy {
    font-size: 16px;
    margin-top: 12px;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemStar {
    margin-top: 1.1428571429vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemStar {
    margin-top: 16px;
  }
}
#wrap.base .ranking .rankingList .item:not(.item_1) .itemStar > span:nth-of-type(1) {
  display: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemStar > span:nth-of-type(1) {
    display: inline-block;
  }
}
#wrap.base .ranking .rankingList .item:not(.item_1) .itemStar span.stars + span {
  margin-left: .5em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemSpec {
    margin-top: 1.4285714286vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemSpec {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemSpec p {
    font-size: 1vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item:not(.item_1) .itemSpec p {
    font-size: 14px;
  }
}
#wrap.base .ranking .rankingList .item:not(.item_1):nth-of-type(2n) .itemContents {
  margin-left: 6.25%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1):nth-of-type(2n) .itemContents {
    margin-left: auto;
  }
}
#wrap.base .ranking .rankingList .item:not(.item_1):nth-of-type(2n+1) .itemContents {
  margin-right: 6.25%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:not(.item_1):nth-of-type(2n+1) .itemContents {
    margin-right: auto;
  }
}

@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item:nth-of-type(n+4) {
    display: block;
  }
}
#wrap.base #ranking_02 .rankingList .item_10 {
  display: none;
}
@media only screen and (min-width: 768px) {
	#wrap.base #ranking_02 .rankingList .item_10 {
	  display: block;
	}
}
#wrap.base .ranking .rankingList .item_1 {
  width: 93.75%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
  }
}
#wrap.base .ranking .rankingList .item_1 .itemContents {
  align-items: center;
}
#wrap.base .ranking .rankingList .item_1 .itemImg {
  width: 50%;
  margin-left: 0;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemImg {
    width: 50%;
  }
}
#wrap.base .ranking .rankingList .item_1 .itemDetail {
  box-sizing: border-box;
  width: 45%;
  margin-right: 0;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail {
    width: 40%;
  }
}
#wrap.base .ranking .rankingList .item_1 .itemDetail .rank {
  text-align: left;
}
#wrap.base .ranking .rankingList .item_1 .itemDetail .itemCopy, #wrap.base .ranking .rankingList .item_1 .itemDetail .itemSpec {
  display: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail .itemCopy, #wrap.base .ranking .rankingList .item_1 .itemDetail .itemSpec {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail .itemCopy {
    font-size: 1.2857142857vw;
    margin-top: 0.7857142857vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail .itemCopy {
    font-size: 18px;
    margin-top: 11px;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail .itemSpec {
    width: 100%;
    margin-top: 1.4285714286vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail .itemSpec {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail .itemSpec p {
    font-size: 1.1428571429vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item_1 .itemDetail .itemSpec p {
    font-size: 16px;
  }
}
#wrap.base .ranking .rankingList .item_1 .itemInfo {
  margin-top: 1.5625vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemInfo {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemInfo p {
    font-size: 1.2857142857vw;
  }
}
@media only screen and (min-width: 768px) and (min-width: 1400px) {
  #wrap.base .ranking .rankingList .item_1 .itemInfo p {
    font-size: 18px;
  }
}

@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemStar span.stars {
    max-height: 30px;
    height: 2.1428571429vw;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemStar span.stars > span {
    max-height: 30px;
  }
}
#wrap.base .ranking .rankingList .item_1 .itemStar span.stars + span {
  line-height: 1.6;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 .itemStar span.stars + span {
    line-height: 1;
  }
}
#wrap.base .ranking .rankingList .item_1 > .itemCopy {
  margin-top: 3.125vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 > .itemCopy {
    display: none;
    margin-top: 0;
  }
}
#wrap.base .ranking .rankingList .item_1 > .itemSpec {
  width: 90%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .rankingList .item_1 > .itemSpec {
    display: none;
  }
}
#wrap.base .ranking .listLink {
  margin-top: 12.5vw;
  width: 93.75%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .listLink {
    margin-top: 5.7142857143vw;
    max-width: 610px;
    width: 43.5714285714%;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .listLink {
    margin-top: 80px;
  }
}
#wrap.base .ranking .listLink a {
  text-decoration: none;
}
#wrap.base .ranking .listLink .linkTxt {
  background: url("../office_ranking2_index_images/btn_bg.png") center center no-repeat;
  background-size: 100% auto;
  height: 21.51625vw;
  padding: 0 11.875vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .listLink .linkTxt {
    height: 10vw;
    max-height: 140px;
    padding: 0 5.4285714286vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .listLink .linkTxt {
    padding: 0 76px;
  }
}
#wrap.base .ranking .listLink .linkTxt > span {
  line-height: 1.3;
  font-size: 4.375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .ranking .listLink .linkTxt > span {
    font-size: 2vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .ranking .listLink .linkTxt > span {
    font-size: 28px;
  }
}
#wrap.base .ranking .listLink .linkTxt > span > strong {
  font-size: 132.1428571429%;
}

/* */
